## stopCharacter

### Syntax:

    stopCharacter (thisCharacter);

### Purpose:

Stops thisCharacter from moving. The command does not stop any animation if the character isn't currently moving.

### Return value:

TRUE if thisCharacter is an object type which is currently represented on the screen as a character and was previously moving, otherwise FALSE (i.e. TRUE if the call to the function was a success).

### See also:

Object Types as Characters

addCharacter

forceCharacter

moveCharacter

showCharacter

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012